/*---------- STANDARDREGLER ----------*/
/*
* Ändringar i de globala standardreglerna
*/
.heading-frame {
	background-image: linear-gradient(0deg, rgba(8, 3, 22, 0.80) 0%, rgba(8, 3, 22, 0.80) 100%), url(/Images/styrelse-bilder/styrelsen.jpg);
	background-position: 100% 80%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}


/*---------- STYRELSEN ----------*/
/*
*  Inställningar för styrelse-rutorna
*/
.styrelse-h4 {
	color: var(--lt-blue);
	font-size: 2em;
	margin: 0;
	margin-bottom: 2px;
}

.styrelse-h3 {
	color: var(--white);
	font-size: 1.75em;
	text-align: center;
	line-height: 1;
}

.styrelse-squares {
	display: flex;
	flex-direction: column;
	row-gap: 70px;
	justify-items: center;
	margin-bottom: 70px;
}

.styrelse-kategori {
	display: flex;
	flex-direction: column;
	justify-items: center;
	row-gap: 40px;
}

.kategori-beskrivning {
	display: flex;
	flex-direction: column;
	align-items: start;
	row-gap: 0;
}

.square > img {
	max-width: 13rem;
	align-self: center;
}

.square-text {
	display: flex;
	flex-direction: column;
	width: 60%;
	align-self: center;
	margin-bottom: 10px;
}

.styrelse-mail {
	font-size: 1.1em;
	font-weight: 100;
	font-family: 'Tilt Warp';
	text-decoration: underline;
	align-self: center;
	justify-self: center;
	text-align: center;
}

.styrelse-mail:hover {
	color: var(--link-blue);
}

.program-card {
	display: flex;
	flex-direction: row;
	padding: 4rem 0;
	column-gap: 60px;
	width: 100%;
}

.bild-rubrik {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.bild-rubrik > h4 {
	justify-self: center;
	line-height: 1;
	margin-bottom: 0;
	margin-top: 1rem;
}

.bild-rubrik > img {
	max-width: 15rem;
	border-radius: 50%;
	border: 2px solid var(--border-blue);
	justify-self: center;
}


/*---------- FÖR MOBIL ----------*/
/*
*  Inställningar för undergrupper på mobil/surfplatta
*/

@media only screen and (max-width: 900px) {
	.program-card {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	
	.undergrupp > img {
		max-width: 15rem;
		align-self: center;
	}

	.undergrupp-text > h2 {
		justify-self: center;
	}
}